Behöver jag köpa ny scanner?

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Skattungbyn
  • 2014-11-01 10:26

Jag har två skanners. Den ena är en Agfa dual, himla bra påsiktsskanner som faktiskt också kan ta dia. Problemet är att kunna köra den till någon av mina datorer. Den fordrade nämligen Sci (hoppas jag uttrycker mig rätt) Det var ett exta kort jag hade i datorn. Men tydligen fanns ingen programuppdatering, vad jag fattat.
Den andra är en Minolta diaskanner. Även den har ingen programvara aktuell längre.

Problemet är följande. 1998 tog jag ett antal bilder som jag dumt nog bara sparade i 72 dpi upplösning för att ha på webben. Men nu behöver jag bilderna i 300 dpi för att ha dem i en bok,

Snälla, kan ni hjälpa mig att tänka. Skall jag köpa nya skanners? Eller vad tänker ni er för andra alternativ. Bilderna är unika och kan inte tas om.

Senast redigerat 2014-11-01 22:19
Ursprungligen av torin:

...Den fordrade nämligen Sci (hoppas jag uttrycker mig rätt)...

Jag gissar att du menar SCSI.

Om du lämnar exakta modellbeteckningar på dina scanners så blir det lättare att utröna om de fortfarande går att koppla in på något sätt.

Och det underlättar ju också om du berättar vilka datorer och operativsystem de ska kopplas in i. Att döma av tidigare trådar, så antar jag att det handlar om Power Mac G5 och 10.5.

DPI är inte samma sak som upplösning
http://www.ekdahl.org/test_dpi/72dpi_se.htm
Måhända är bilderna för små, i pixlar mätt.

Kika på Vuescan. Är det något program som stödjer äldre scanners så är det Vuescan.

Minoltas diascanner borde väl funka med någon av dina g4or/g5or? Den jag har (Dimage Scan Elite 5400) kopplas in med Firewire, och drivrutiner borde väl finnas t.o.m. 10.5. Typ.

En snabb sökning gav (för OS X 10.3 - 10.4): http://www.helpdrivers.com/scanners/Minolta/D...
Skulle inte förvåna mig om den funkar under 10.5 också.

För Intelmacar kan man köra Silverfast (ej gratis): http://www.silverfast.com/product/Minolta/DiM...
Det går också bra att köra Silverfasts äldre versioner på en PPC-mac, men då får du tydligen kontakta dem direkt.

Den gamla SCSI-scannern är nog bara att parkera på hyllan längst in i garaget om du inte har en mac med scsi-kort. Skulle inte förvåna mig om den dessutom bara funkar under OS9. Dess diafunktion var ju - enligt min erfarenhet av jämngamla scanners - beyond värdekass i jämförelse med en riktig dia/negscanner. Påsiktsscanners kostar ju inte många hundralappar nya, alt det måste väl annars finnas någon i bekantskapskretsen som har någon scanner/multimaskin som du kan låna/använda?

  • Medlem
  • International user
  • 2014-11-01 12:28

VueScan kan hantera i stort sett alla på marknaden förekommande scanners. Även sådana om det inte längre finns drivisar till.

  • Medlem
  • Skattungbyn
  • 2014-11-01 14:01
Ursprungligen av Jesper Ohlsson:

Jag gissar att du menar SCSI.

Om du lämnar exakta modellbeteckningar på dina scanners så blir det lättare att utröna om de fortfarande går att koppla in på något sätt.

Och det underlättar ju också om du berättar vilka datorer och operativsystem de ska kopplas in i. Att döma av tidigare trådar, så antar jag att det handlar om Power Mac G5 och 10.5.

Här är lite mer tankar om skanners. Hoppas att de klarar ut en del frågor

När jag körde mina skanners tidigare så var det under system 9.
De gick då mot min stationära blåvita G3 som jag nu slängt men tagit tillvara den SCSI-koppling som behövdes.
Vill minnas att det var ett program för den SCSIProbe5.2.1 som jag har kvar.

Nu har jag tänkt att istället använda Power Mac G4 an som SCSI-kortet nu sitter i. modell PowerMac 3.1 400 Mhz, Aden har 1,5 GB minne Den har 10.4.11 installerat men kanske skall jag radera det och installera system 9 om det behövs.

En fördel med denna datorn är att jag sedan tidigare har skärmen NEC Multisync FE950- kalibrerad. Färger blir som jag vill och inte så oberäkneliga som med plattskärmar.

Alternativt använder jag den stationära G5an eftersom den kör system 10.4.11 och dessutom kan köra classic. Finns dock inget SCSI uttag till den och de två aktuella skannrarna har bara SCSI.

Skannerprogram har en Agfa Scanners CD 3.09 Macintoschprogram för Duoscan T1200 från aug 1998
Minolta Diomage scandual mod F2400 programvara version 2.10 för Mac

1
Bevaka tråden